// 基于 @CONTROL/应用菜单/MODEL.ts.ftl 生成
/**
 * MainMenu 部件模型
 *
 * @export
 * @class MainMenuModel
 */
export default class MainMenuModel {

    /**
     * 菜单项集合
     *
     * @public
     * @type {any[]}
     * @memberof MainMenuModel
     */
    public items: any[] = [
        {
	id: '9AB278C5-CFEB-43B1-BBDA-F6D87F7F9C3D',
	name: 'menuitem1',
	text: '工作台',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '工作台',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: true,
	iconcls: 'fa fa-jsfiddle',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc66',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem1',
},
        {
	id: '062540F9-4A8A-4833-8C0D-5687A863354A',
	name: 'menuitem201',
	text: '测试界面逻辑',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '测试界面逻辑',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'UsrAppFunc1108357066',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem201',
},
        {
	id: 'F3DCEA9A-BAE9-4FFB-AE89-E213E1F68B17',
	name: 'menuitem3',
	text: '控件',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '控件',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: 'fa fa-cube',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem3',
	items: [
		{
	id: 'ECF749B2-DE5E-41D2-B479-6CD66B17362A',
	name: 'menuitem6',
	text: '默认数据类型',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '默认数据类型',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto338',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem6',
},
		{
	id: '47F116AC-BB09-40C4-81B5-EB6FA620BD02',
	name: 'menuitem7',
	text: '默认编辑器类型',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '默认编辑器类型',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto222',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem7',
},
		{
	id: '6F7C4DEE-6910-4B56-8A0B-F3784FA9441F',
	name: 'menuitem72',
	text: '扩展编辑器',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '扩展编辑器',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem72',
},
		{
	id: '3E182EA6-3AC5-42A7-87DE-A3B1E6F1DCFD',
	name: 'menuitem65',
	text: '微服务组件',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '微服务组件',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc89',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem65',
},
	],
},
        {
	id: 'BBC8BBCF-054D-4331-85C3-BD2477BBE0AF',
	name: 'menuitem4',
	text: '部件',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '部件',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: 'fa fa-cubes',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem4',
	items: [
		{
	id: '2D369F2E-AAE3-4536-B64A-990C353718C1',
	name: 'menuitem112',
	text: '应用类',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '应用类',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem112',
	items: [
		{
	id: '138EBD2C-5A25-4F20-B3C9-5BF3A038D905',
	name: 'menuitem186',
	text: '数据看板',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '数据看板',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc50',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem186',
},
		{
	id: 'AC86D2C7-A334-4DF9-9FC0-DE989DCCB3F7',
	name: 'menuitem129',
	text: '门户部件',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '门户部件',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc82',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem129',
},
	],
},
		{
	id: 'B2BB1336-CA61-4636-9291-9EB37233AB2A',
	name: 'menuitem156',
	text: '表单类',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表单类',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem156',
	items: [
		{
	id: 'D21A64BF-C23B-4E3A-B3FA-2F4F939D82A4',
	name: 'menuitem12',
	text: '编辑表单',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '编辑表单',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem12',
	items: [
		{
	id: 'F87C62A2-20BC-41D5-8B8E-206F6191671E',
	name: 'menuitem15',
	text: '基础表单项',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '基础表单项',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto393',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem15',
},
		{
	id: '288E5E09-F28E-42DA-B4A1-8310D01B7DE0',
	name: 'menuitem107',
	text: '内置功能',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '内置功能',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc31',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem107',
},
		{
	id: '7911501E-0ECA-4C88-9BAD-37E6712C9AD3',
	name: 'menuitem47',
	text: '新建默认值',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '新建默认值',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto319',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem47',
},
		{
	id: '51F85961-DB4B-4AD1-8128-832F221D8634',
	name: 'menuitem99',
	text: '更新默认值',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '更新默认值',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc23',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem99',
},
		{
	id: 'A384520B-123B-49ED-A670-18C69A3FDC63',
	name: 'menuitem48',
	text: '输入提示',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '输入提示',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto279',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem48',
},
		{
	id: '0623F889-6ED5-4E8E-81BD-C9DBD667BBC8',
	name: 'menuitem49',
	text: '辅助输入',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '辅助输入',
	expanded: false,
	separator: false,
	hidden: true,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto129',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem49',
},
		{
	id: 'BAC7EE25-1DC6-4BCE-835B-8B5B8B79A8E3',
	name: 'menuitem50',
	text: '自动填充',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '自动填充',
	expanded: false,
	separator: false,
	hidden: true,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto371',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem50',
},
		{
	id: 'C019C2B3-7EB3-4B03-8047-491F2AFFBEC0',
	name: 'menuitem51',
	text: '超链接',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '超链接',
	expanded: false,
	separator: false,
	hidden: true,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto111',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem51',
},
		{
	id: '9681828B-9CD6-4E6E-AE71-042AA85CDC8D',
	name: 'menuitem52',
	text: '表单值重置',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表单值重置',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto106',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem52',
},
		{
	id: 'E0289FE1-A01A-4577-B8EA-6F0861035791',
	name: 'menuitem55',
	text: '动态显示',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '动态显示',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto155',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem55',
},
		{
	id: '0BE644BE-CE48-490D-9C98-4834E83F62E6',
	name: 'menuitem53',
	text: '动态启用',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '动态启用',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto151',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem53',
},
		{
	id: 'DA4E944B-FCE8-455C-A6F9-2A5F9FFDE197',
	name: 'menuitem54',
	text: '动态空输入',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '动态空输入',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto81',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem54',
},
		{
	id: '27DE103A-378D-4B89-B636-1521E2194972',
	name: 'menuitem56',
	text: '表单项更新',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表单项更新',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto114',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem56',
},
		{
	id: '7493F641-6507-42FC-90A7-6360811E2A3B',
	name: 'menuitem108',
	text: '表单值规则',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表单值规则',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc32',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem108',
},
	],
},
		{
	id: 'EBE3A39C-033B-4B6D-B39B-7092E6F17D7A',
	name: 'menuitem16',
	text: '搜索表单',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '搜索表单',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto173',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem16',
},
	],
},
		{
	id: '85E2F4AB-1229-48AB-9389-BE83A58D68ED',
	name: 'menuitem157',
	text: '导航类',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '导航类',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem157',
	items: [
		{
	id: 'F51DA9CC-DF15-4025-8466-58306A19DA45',
	name: 'menuitem120',
	text: '分页导航',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '分页导航',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc42',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem120',
},
		{
	id: '37AF9823-35C2-43A9-8CE9-16BF75EA5E5B',
	name: 'menuitem128',
	text: '表格导航',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表格导航',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc46',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem128',
},
		{
	id: 'C25EC6B3-4735-4B76-A3C7-D7AC8A9AF5F9',
	name: 'menuitem114',
	text: '列表导航',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '列表导航',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc56',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem114',
},
		{
	id: '269A1750-7678-442E-ACE3-09E294AA1D13',
	name: 'menuitem137',
	text: '卡片导航',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '卡片导航',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc58',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem137',
},
		{
	id: '7BEEDB3C-3868-42AD-AD9F-B26D906CEF4F',
	name: 'menuitem136',
	text: '树导航',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '树导航',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc57',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem136',
},
		{
	id: 'C9D7259E-133E-4296-A08B-B36006B6B088',
	name: 'menuitem138',
	text: '日历导航',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '日历导航',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc59',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem138',
},
		{
	id: '1091D5AD-4C46-442B-B719-0E9BCBA9BB1F',
	name: 'menuitem139',
	text: '时间轴导航',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '时间轴导航',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc60',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem139',
},
		{
	id: 'AC709A63-099C-4C44-BB42-BADE8C3D892A',
	name: 'menuitem20',
	text: '数据关系分页',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '数据关系分页',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem20',
	items: [
		{
	id: '1E45A800-B622-470C-8656-43CB0896A17A',
	name: 'menuitem117',
	text: '数据关系分页（上下关系）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '数据关系分页（上下关系）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc41',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem117',
},
		{
	id: '361276F8-A7DB-4DCA-9A17-0943FC5C0131',
	name: 'menuitem118',
	text: '数据关系分页（分页关系）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '数据关系分页（分页关系）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto337',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem118',
},
	],
},
		{
	id: '31E79B3F-EFC6-4294-9B58-F5A165C3EAD1',
	name: 'menuitem116',
	text: ' 数据关系栏',
	type: 'MENUITEM',
	counterid: '',
	tooltip: ' 数据关系栏',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto402',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem116',
},
	],
},
		{
	id: '026D191C-8E68-4699-8FAF-A0CBB7A63D58',
	name: 'menuitem158',
	text: '面板类',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '面板类',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem158',
	items: [
		{
	id: '9B71FC06-566C-4962-89FB-449E5986F286',
	name: 'menuitem145',
	text: '选择视图面板',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '选择视图面板',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc64',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem145',
},
		{
	id: '701AD5CF-8CDF-4C11-A747-A1FBC5901895',
	name: 'menuitem17',
	text: '向导面板',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '向导面板',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem17',
	items: [
		{
	id: '28B9E75F-CD63-49E5-83B4-6A26D658423A',
	name: 'menuitem134',
	text: '基础用法',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '基础用法',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc49',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem134',
},
		{
	id: 'DCB55461-CF27-44C2-B763-1254A00EF7A8',
	name: 'menuitem135',
	text: '状态属性',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '状态属性',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc51',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem135',
},
	],
},
		{
	id: '92042861-7881-47AE-8F21-89AC4B7030EF',
	name: 'menuitem121',
	text: '多编辑视图面板',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '多编辑视图面板',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem121',
	items: [
		{
	id: 'DEB6047F-F207-481A-A02F-CA94B3AC505E',
	name: 'menuitem115',
	text: '多表单（行记录）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '多表单（行记录）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc36',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem115',
},
		{
	id: '52D1AED0-EE8D-4584-8D5D-949B12CD327E',
	name: 'menuitem123',
	text: '多表单（上分页）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '多表单（上分页）',
	expanded: false,
	separator: false,
	hidden: true,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc43',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem123',
},
	],
},
	],
},
		{
	id: 'EF67BC19-D469-4D94-B0C2-344D99B3F165',
	name: 'menuitem119',
	text: '多数据类',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '多数据类',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem119',
	items: [
		{
	id: 'C59F6FA5-B0D9-4EF4-9B35-C9F3EE60A4E2',
	name: 'menuitem13',
	text: '表格',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表格',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem13',
	items: [
		{
	id: '9A5A284D-F477-4F52-8F80-8AA9B20C8BB8',
	name: 'menuitem57',
	text: '禁用排序',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '禁用排序',
	expanded: false,
	separator: false,
	hidden: true,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto176',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem57',
},
		{
	id: '634160D0-B304-4257-AF2F-E12F9CD7E62F',
	name: 'menuitem59',
	text: '行操作',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '行操作',
	expanded: false,
	separator: false,
	hidden: true,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto286',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem59',
},
		{
	id: 'AD40709F-C6F9-4D57-B3B6-A562D0B822CC',
	name: 'menuitem58',
	text: '行编辑',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '行编辑',
	expanded: false,
	separator: false,
	hidden: true,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto124',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem58',
},
		{
	id: '70887C17-DAAF-4D8C-9F37-139DC851F3ED',
	name: 'menuitem73',
	text: '内置功能',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '内置功能',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc2',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem73',
},
		{
	id: '29190123-E39F-46E7-B46D-615950345E98',
	name: 'menuitem74',
	text: '表格行编辑',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表格行编辑',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc3',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem74',
},
		{
	id: '6CD2F794-CA7F-493D-B02D-936851F5BAD0',
	name: 'menuitem75',
	text: '新建默认值',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '新建默认值',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc4',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem75',
},
		{
	id: 'D5E3B659-C203-40B6-89BF-8AC241A5C5EA',
	name: 'menuitem76',
	text: '更新默认值',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '更新默认值',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc5',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem76',
},
		{
	id: 'F5B02082-7FF2-4EB8-922C-9AFF39524A73',
	name: 'menuitem77',
	text: '表格值规则',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表格值规则',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc6',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem77',
},
		{
	id: '471801B7-2F53-4329-830C-193E7DFD537F',
	name: 'menuitem132',
	text: '表格列更新',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表格列更新',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc54',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem132',
},
		{
	id: '6A94FEF6-7D3B-4B69-89A4-17F2298C2FD9',
	name: 'menuitem133',
	text: '表格列重置',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表格列重置',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc55',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem133',
},
		{
	id: 'D64B85C4-5809-44B9-8E3B-30CB2CDB9C9E',
	name: 'menuitem78',
	text: '自动分组',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '自动分组',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc7',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem78',
},
		{
	id: 'D97EF07D-2ECC-43DA-B214-73CE61D6E5C2',
	name: 'menuitem80',
	text: '代码表分组',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '代码表分组',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc8',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem80',
},
		{
	id: '886AF1D7-7E65-4F2F-AB6B-739983F71932',
	name: 'menuitem81',
	text: '当前页聚合',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '当前页聚合',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc9',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem81',
},
		{
	id: '3D0DAEEB-E94F-4877-AC2A-7E874334F69D',
	name: 'menuitem82',
	text: '远程聚合',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '远程聚合',
	expanded: false,
	separator: false,
	hidden: true,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc10',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem82',
},
	],
},
		{
	id: 'C46F8AFB-0291-4FDA-A50B-5CC0614E00D7',
	name: 'menuitem83',
	text: '列表',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '列表',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem83',
	items: [
		{
	id: '57034144-C9A9-47D5-B7DC-8EC39A13559E',
	name: 'menuitem84',
	text: '内置功能',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '内置功能',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc11',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem84',
},
		{
	id: 'A78761A0-E9BF-439F-AF01-4E664A324C8C',
	name: 'menuitem85',
	text: '自动分组',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '自动分组',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc12',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem85',
},
		{
	id: '8BA1591E-EC17-467F-BBCC-A46B5F944E8D',
	name: 'menuitem86',
	text: '代码表分组',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '代码表分组',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc13',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem86',
},
		{
	id: '940DA3D1-9D3D-4D19-9083-E6810528BF0F',
	name: 'menuitem91',
	text: '项布局面板',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '项布局面板',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc17',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem91',
},
		{
	id: '21E7E8FA-F06E-476F-83F5-108B7A3E06E3',
	name: 'menuitem143',
	text: '自定义插件',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '自定义插件',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc65',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem143',
},
	],
},
		{
	id: '692D78F5-2F6A-413F-95F9-8AE01BBCA528',
	name: 'menuitem95',
	text: '日历',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '日历',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem95',
	items: [
		{
	id: '051C51F3-DB8B-442F-9E7B-79A4100F5A23',
	name: 'menuitem96',
	text: '内置功能',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '内置功能',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc20',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem96',
},
		{
	id: '0E53BFC5-C0CB-46DA-A440-7EB5F8038DF8',
	name: 'menuitem97',
	text: '时间轴样式',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '时间轴样式',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc21',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem97',
},
		{
	id: 'A332B449-4F5F-4BA6-8AAE-9EDD5D2564C9',
	name: 'menuitem109',
	text: '项布局面板',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '项布局面板',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc29',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem109',
},
		{
	id: '4E0BEBB4-1E3A-4632-A65E-1F7346892BC6',
	name: 'menuitem64',
	text: '自定义插件',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '自定义插件',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc72',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem64',
},
	],
},
		{
	id: '88718E48-C50E-4750-91B6-0FF4679C9796',
	name: 'menuitem14',
	text: '树视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '树视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem14',
	items: [
		{
	id: 'EF02B10E-CB86-4A6A-8CA1-FB3E8CBBF662',
	name: 'menuitem60',
	text: '静态节点',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '静态节点',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto375',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem60',
},
		{
	id: 'EBF27730-0782-4FC8-89B5-7C735B535F96',
	name: 'menuitem61',
	text: '动态节点（代码表）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '动态节点（代码表）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto66',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem61',
},
		{
	id: '6ACBACF6-E8F4-4BF6-9F50-79554AD0D7B2',
	name: 'menuitem62',
	text: '动态节点（实体）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '动态节点（实体）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto96',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem62',
},
		{
	id: 'ED23FDDF-9ED4-46A0-A761-C459378ABCD8',
	name: 'menuitem63',
	text: '右键操作',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '右键操作',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto235',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem63',
},
	],
},
		{
	id: '07452BDD-F93B-4762-8244-9039CD2AB76D',
	name: 'menuitem111',
	text: '甘特图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '甘特图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc74',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem111',
},
		{
	id: '42F7AD77-DF2E-44D4-804C-817B51902641',
	name: 'menuitem110',
	text: '树表格',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '树表格',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc73',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem110',
},
		{
	id: '38B54415-F882-40A9-8D4B-067722BF3A92',
	name: 'menuitem87',
	text: '数据视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '数据视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem87',
	items: [
		{
	id: '7159DE32-C4C1-49A9-B063-4C29A086F440',
	name: 'menuitem88',
	text: '内置功能',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '内置功能',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc14',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem88',
},
		{
	id: '6D8145D9-7A0B-419F-A6DB-EAF293E1A206',
	name: 'menuitem89',
	text: '自动分组',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '自动分组',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc15',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem89',
},
		{
	id: '4A331A5D-A8B4-4164-92D8-5A16FEAC6203',
	name: 'menuitem90',
	text: '代码表分组',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '代码表分组',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc16',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem90',
},
		{
	id: '8D02AB18-1ED9-4C9F-8990-3788CA10BE9C',
	name: 'menuitem94',
	text: '项布局面板',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '项布局面板',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc19',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem94',
},
		{
	id: 'AB35D940-E004-4192-9706-A15A8939A071',
	name: 'menuitem152',
	text: '自定义插件',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '自定义插件',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc71',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem152',
},
	],
},
		{
	id: 'B249A8C0-5BD5-4007-995B-294AD41886AD',
	name: 'menuitem101',
	text: '看板视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '看板视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem101',
	items: [
		{
	id: 'F2E50F3E-1E6A-4784-9431-D8EF96A82874',
	name: 'menuitem102',
	text: '内置功能',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '内置功能',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc25',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem102',
},
		{
	id: '7D52F64F-39DA-4F67-BAE7-2F222211619D',
	name: 'menuitem104',
	text: '代码表分组',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '代码表分组',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc26',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem104',
},
		{
	id: '6EBA2911-1780-439B-A143-C98FD1090076',
	name: 'menuitem105',
	text: '项布局面板',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '项布局面板',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc27',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem105',
},
	],
},
		{
	id: 'E124AAEB-97C6-48DA-9932-39580DB66D44',
	name: 'menuitem37',
	text: '数据图表',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '数据图表',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem37',
	items: [
		{
	id: '2119B0DD-89D9-4D74-A1D8-E3EB1600A688',
	name: 'menuitem38',
	text: '柱状图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '柱状图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto25',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem38',
},
		{
	id: 'B65642AC-BC1D-4665-B31B-3002AA87FFB0',
	name: 'menuitem39',
	text: '折线图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '折线图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto387',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem39',
},
		{
	id: '25AE2903-C585-472C-968E-D614C4D6BAFC',
	name: 'menuitem40',
	text: '饼图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '饼图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto320',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem40',
},
		{
	id: '9D4C7131-C30D-42B7-811A-46C88F6764AD',
	name: 'menuitem41',
	text: '区域图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '区域图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto3',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem41',
},
		{
	id: '256DD87B-DA5F-4DA6-ABCB-1EE8F34CBBA0',
	name: 'menuitem42',
	text: '雷达图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '雷达图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto2',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem42',
},
	],
},
	],
},
	],
},
        {
	id: 'B6CAC112-AA34-465E-811B-BD7CAC665B89',
	name: 'menuitem5',
	text: '视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: 'fa fa-file-photo-o',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem5',
	items: [
		{
	id: 'D70A8053-2632-4B95-8BE8-F1BBEE1B6AAD',
	name: 'menuitem140',
	text: '单数据视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '单数据视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem140',
	items: [
		{
	id: '7FA44F4E-B27C-4414-B299-7A1B3F3FF11E',
	name: 'menuitem161',
	text: '实体向导视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体向导视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc49',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem161',
},
		{
	id: 'DE3293D1-AFCA-4507-A129-77E88A9EEDA7',
	name: 'menuitem8',
	text: '实体编辑视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体编辑视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc31',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem8',
},
		{
	id: '2DCFD121-D401-44AB-BB7D-1567FEE4495A',
	name: 'menuitem162',
	text: '实体编辑视图（分页关系）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体编辑视图（分页关系）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto337',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem162',
},
		{
	id: '6C182E1C-1DC6-467D-A171-78264269116D',
	name: 'menuitem163',
	text: '实体编辑视图（上下关系）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体编辑视图（上下关系）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc41',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem163',
},
		{
	id: 'D87A9A52-669D-4040-9FF5-F954840E3126',
	name: 'menuitem164',
	text: '实体编辑视图（左右关系）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体编辑视图（左右关系）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto402',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem164',
},
		{
	id: 'AB7D028E-3E06-478A-BDE1-906FE8650F90',
	name: 'menuitem165',
	text: '实体分页导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体分页导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto213',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem165',
},
		{
	id: '846F7106-9475-49A4-894D-878E3B6AD615',
	name: 'menuitem166',
	text: '实体数据看板视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体数据看板视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc45',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem166',
},
		{
	id: 'F1A25B28-953E-4F21-9E76-F30BFE3ABA67',
	name: 'menuitem167',
	text: '实体选项操作视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体选项操作视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc48',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem167',
},
	],
},
		{
	id: '17BFE97C-EB2B-4310-B6CB-3D6E9B27F013',
	name: 'menuitem141',
	text: '多数据视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '多数据视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem141',
	items: [
		{
	id: '5744A6C7-93B0-43A4-AA5C-9E876355D4B4',
	name: 'menuitem79',
	text: '实体表格视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体表格视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto299',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem79',
},
		{
	id: '758ADB5B-E777-479D-9E16-FF77484B831F',
	name: 'menuitem168',
	text: '实体多表单编辑视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体多表单编辑视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc43',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem168',
},
		{
	id: '05B6AEDD-9F29-4CD7-9508-81A31DF32D39',
	name: 'menuitem169',
	text: '实体甘特视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体甘特视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc74',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem169',
},
		{
	id: '01A79A28-5BC1-4DD4-AAB3-6DA44AFE25B0',
	name: 'menuitem9',
	text: '实体列表视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体列表视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc90',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem9',
},
		{
	id: 'B23D0967-CC44-4A0E-95B3-30CE31B0689B',
	name: 'menuitem170',
	text: '实体日历视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体日历视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc20',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem170',
},
		{
	id: 'D40A42BC-3D27-4852-A5CC-1922C7375357',
	name: 'menuitem171',
	text: '实体看板视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体看板视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc25',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem171',
},
		{
	id: '29F4F618-AA26-4144-AB8B-F6A60052E148',
	name: 'menuitem172',
	text: '实体树表格视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体树表格视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc73',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem172',
},
		{
	id: '8E5474AB-9D0C-4DFD-82AD-142C97F7D03F',
	name: 'menuitem173',
	text: '实体树视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体树视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc91',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem173',
},
		{
	id: 'F152E6BF-79A4-4124-86AC-4FAFEBD8D331',
	name: 'menuitem174',
	text: '实体数据视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体数据视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc14',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem174',
},
		{
	id: 'F62641CF-E4F1-4EB6-BC0E-4A4C9B9573C1',
	name: 'menuitem175',
	text: '实体图表视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体图表视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc35',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem175',
},
	],
},
		{
	id: 'D069F5E8-7F8E-4443-884A-782E764FB456',
	name: 'menuitem10',
	text: '导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem10',
	items: [
		{
	id: 'F6B69C46-EC0E-4199-BD9A-10B0231B2916',
	name: 'menuitem176',
	text: '实体表格导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体表格导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc46',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem176',
},
		{
	id: '74B031B4-CCFA-4241-9E60-CF91F7AAF49F',
	name: 'menuitem177',
	text: '实体列表导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体列表导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc56',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem177',
},
		{
	id: '933804D2-9ACD-4D98-9797-1762B5BE4561',
	name: 'menuitem178',
	text: '实体卡片导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体卡片导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc58',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem178',
},
		{
	id: 'E70D2D37-EE8B-4BC3-9BA1-913196166EEF',
	name: 'menuitem179',
	text: '实体日历导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体日历导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc59',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem179',
},
		{
	id: '294DAF9E-3BD1-415D-ACD6-DDFE9F3925CE',
	name: 'menuitem180',
	text: '实体树导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体树导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc57',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem180',
},
	],
},
		{
	id: 'CC6B0426-61E2-4C01-8F59-869C95E81D99',
	name: 'menuitem26',
	text: '选择视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '选择视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem26',
	items: [
		{
	id: 'AA4DE094-92DC-4C3B-9062-8A143A7CBEF1',
	name: 'menuitem18',
	text: '数据选择视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '数据选择视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc64',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem18',
},
		{
	id: '177C56DC-CB32-4ED0-8177-26BFFDEF7901',
	name: 'menuitem27',
	text: '索引选择视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '索引选择视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto296',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem27',
},
	],
},
		{
	id: '54F44B43-52D2-44D1-B659-DCDC7235C959',
	name: 'menuitem69',
	text: '工作流',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '工作流',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc85',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem69',
	items: [
		{
	id: 'E39C5CE6-B5D0-4AC7-A250-2C5A872837B0',
	name: 'menuitem30',
	text: '工作流动态导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '工作流动态导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc85',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem30',
},
		{
	id: '125D32EB-1AB7-4549-9BD6-E80586C2FFED',
	name: 'menuitem31',
	text: '工作流启动',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '工作流启动',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc86',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem31',
},
		{
	id: '7AB4E943-08E0-468F-9918-DA1219A3EE4F',
	name: 'menuitem21',
	text: '工作流动态操作视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '工作流动态操作视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc94',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem21',
},
		{
	id: '069F81F3-A938-44A0-83EA-87013B5411EA',
	name: 'menuitem214',
	text: '统一待办',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '统一待办',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc130',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem214',
},
		{
	id: 'F5C863A5-C606-4129-961B-56795ADCD905',
	name: 'menuitem231',
	text: '工作流动态编辑视图（分页关系）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '工作流动态编辑视图（分页关系）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc131',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem231',
},
		{
	id: '19D50E3D-149F-473C-A824-A5B268020A34',
	name: 'menuitem232',
	text: '工作流动态编辑视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '工作流动态编辑视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc132',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem232',
},
	],
},
		{
	id: '82E0FB77-E118-4B33-BFD9-F99052F08531',
	name: 'menuitem11',
	text: '其他视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '其他视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem11',
	items: [
		{
	id: '327F6AC3-10E9-4BDE-BD99-E43C25822BA5',
	name: 'menuitem98',
	text: '自定义视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '自定义视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc22',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem98',
},
		{
	id: '77BCD9A4-9716-49F2-862A-316F378F8DEF',
	name: 'menuitem212',
	text: '自定义实现表格视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '自定义实现表格视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'UsrAppFunc1109441753',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem212',
},
	],
},
	],
},
        {
	id: 'AF9FD1D4-BF07-4D83-AC39-7A82A69EFB8F',
	name: 'menuitem153',
	text: '逻辑',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '逻辑',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: 'fa fa-skyatlas',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem153',
	items: [
		{
	id: '8539BA7F-2705-4AD3-B582-9A66244F6A77',
	name: 'menuitem154',
	text: '应用功能',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '应用功能',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem154',
	items: [
		{
	id: '63EF1E8A-DF80-4C4A-A862-EA399B0BC48E',
	name: 'menuitem127',
	text: '打开应用视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '打开应用视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc2',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem127',
},
		{
	id: 'DABB42CD-B100-44C4-AAD2-698124DB06CA',
	name: 'menuitem147',
	text: '打开HTML页面',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '打开HTML页面',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc75',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem147',
},
		{
	id: '5EE5D818-5996-4415-B15A-8504A4CCECDF',
	name: 'menuitem160',
	text: '执行JavaScript',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '执行JavaScript',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc78',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem160',
},
	],
},
		{
	id: '73438E9D-E2A1-4020-880C-5CCEB28ECA7A',
	name: 'menuitem155',
	text: '界面行为',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '界面行为',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem155',
	items: [
		{
	id: 'C893FF9A-6525-4DC9-8129-F46F6710FD2F',
	name: 'menuitem181',
	text: '前台界面行为',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '前台界面行为',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto67',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem181',
},
		{
	id: '37B2AC69-9314-48F7-B305-81C205CD59A9',
	name: 'menuitem182',
	text: '后台界面行为',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '后台界面行为',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto39',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem182',
},
	],
},
	],
},
        {
	id: '8CE88162-BC02-4663-A840-8A7149DC7261',
	name: 'menuitem2',
	text: '更多',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '更多',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: 'fa fa-yelp',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem2',
	items: [
		{
	id: 'B1543F09-3110-4D7A-8C73-11B269B86E60',
	name: 'menuitem19',
	text: '临时模式',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '临时模式',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc95',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem19',
},
		{
	id: '5DE8BC93-CF3A-4E80-B5CE-D525F06B9D29',
	name: 'menuitem46',
	text: '数据导出导入',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '数据导出导入',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc88',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem46',
},
		{
	id: '26FB4906-3A81-47CF-A30A-C724A725BCC6',
	name: 'menuitem67',
	text: '索引实体',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '索引实体',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto296',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem67',
},
		{
	id: 'CD9728C2-81C5-4F1A-ACC8-9433BBD9F7C6',
	name: 'menuitem184',
	text: '主状态',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '主状态',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem184',
	items: [
		{
	id: '52021ABF-E095-49C3-B993-5AEF8551E388',
	name: 'menuitem70',
	text: '表格主状态',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表格主状态',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc79',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem70',
},
		{
	id: 'D073F2FB-D92B-4D57-B7D3-F5A7663AD200',
	name: 'menuitem148',
	text: '列表主状态',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '列表主状态',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc80',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem148',
},
		{
	id: '10BF8940-BC5E-470D-B0A0-BE503B459214',
	name: 'menuitem183',
	text: '数据主状态',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '数据主状态',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc81',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem183',
},
		{
	id: '503FE950-5026-49A1-8354-BBBBE49EF015',
	name: 'menuitem28',
	text: '日历主状态',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '日历主状态',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc83',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem28',
},
		{
	id: '8E3E4B93-42E9-4993-A3CE-7086612F8942',
	name: 'menuitem29',
	text: '树主状态',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '树主状态',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc84',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem29',
},
	],
},
	],
},
        {
	id: 'A465118C-4CEE-4636-A8DF-B7A956CD2DA7',
	name: 'menuitem22',
	text: '测试',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '测试',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem22',
	items: [
		{
	id: 'BBFE557D-E0B5-4DC3-8038-385802C618AF',
	name: 'menuitem23',
	text: '卡片导航',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '卡片导航',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc96',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem23',
},
		{
	id: 'DA8A0D06-1BB8-46BA-B225-A51ED2EE360A',
	name: 'menuitem24',
	text: '表单嵌入卡片视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表单嵌入卡片视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc97',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem24',
},
		{
	id: '5EB0D83C-5692-4009-97A6-1D7DCC542F6F',
	name: 'menuitem25',
	text: '关系界面刷新主表单',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '关系界面刷新主表单',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc98',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem25',
},
		{
	id: 'F598FD4C-16B8-4CCE-B1F2-F66E359BDF49',
	name: 'menuitem208',
	text: '界面逻辑测试',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '界面逻辑测试',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem208',
	items: [
		{
	id: 'A1E18A7E-8C50-4117-8894-AECC5B1A4CE9',
	name: 'menuitem209',
	text: '表格加载',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表格加载',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'UsrAppFunc1109902486',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem209',
},
		{
	id: '4F596396-19F6-4C88-8F47-96034D7F972A',
	name: 'menuitem210',
	text: '表单界面逻辑加载',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表单界面逻辑加载',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'UsrAppFunc1109992105',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem210',
},
		{
	id: '5760639D-A53F-4D4C-94FD-E16A692F0DA6',
	name: 'menuitem131',
	text: '表格部件界面逻辑测试',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表格部件界面逻辑测试',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc127',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem131',
},
	],
},
	],
},
        {
	id: 'BFB06C57-85E0-443F-B96D-AF3964ACD271',
	name: 'menuitem66',
	text: '视图布局面板测试',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '视图布局面板测试',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem66',
	items: [
		{
	id: 'B13E94DE-D8B3-4CDF-BB20-A625FFBEEAAD',
	name: 'menuitem125',
	text: '测试表单自定义布局多媒体',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '测试表单自定义布局多媒体',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc100',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem125',
},
		{
	id: 'EE516F2D-0638-42A3-87B4-E72BB43BD243',
	name: 'menuitem126',
	text: '自定义导航',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '自定义导航',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'UsrAppFunc1102681676',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem126',
},
		{
	id: 'B645BDA9-FCA0-4139-8362-F073DC479DA5',
	name: 'menuitem130',
	text: '布局面板组件测试',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '布局面板组件测试',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc101',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem130',
},
		{
	id: 'ECDDB908-89F7-4B4D-8D6D-E81D9C61C875',
	name: 'menuitem205',
	text: '项布局面板布局',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '项布局面板布局',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc125',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem205',
},
		{
	id: '82F561A0-2761-433C-8BCB-9B2F5BA06C72',
	name: 'menuitem142',
	text: '视图布局面板测试',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '视图布局面板测试',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc128',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem142',
},
		{
	id: 'A50FC4F3-C2E3-4416-9807-BB7BEE143C74',
	name: 'menuitem189',
	text: '项布局面板测试',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '项布局面板测试',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc129',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem189',
},
		{
	id: '9F059A62-7768-4831-9722-FA1034C224A3',
	name: 'menuitem213',
	text: '按钮测试',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '按钮测试',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc126',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem213',
},
		{
	id: '108D53A4-AB3F-4D1B-BED9-08D245E55DE9',
	name: 'menuitem190',
	text: '视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem190',
	items: [
		{
	id: '718D4C80-AB3F-45A0-8BAB-E54369CDF47E',
	name: 'menuitem191',
	text: '单数据视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '单数据视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem191',
	items: [
		{
	id: 'B826175D-EC9B-45D6-9F8E-4F34D90ABC4E',
	name: 'menuitem192',
	text: '实体向导视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体向导视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc102',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem192',
},
		{
	id: 'E38C1A99-311A-4A73-9A64-649446CE40C4',
	name: 'menuitem193',
	text: '实体编辑视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体编辑视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc103',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem193',
},
		{
	id: 'A6226643-3AA0-4261-B0D5-61C47F52F20B',
	name: 'menuitem194',
	text: '实体编辑视图（分页关系）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体编辑视图（分页关系）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc104',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem194',
},
		{
	id: 'CA07DF76-E7C1-4D49-9568-2CBD5CB61AA6',
	name: 'menuitem195',
	text: '实体编辑视图（上下关系）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体编辑视图（上下关系）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc105',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem195',
},
		{
	id: '5C0C5645-D250-4771-95D4-BEEF74B91B9A',
	name: 'menuitem196',
	text: '实体编辑视图（左右关系）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体编辑视图（左右关系）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc106',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem196',
},
		{
	id: '9AA2DED7-ACF5-4CB7-B823-BFBE5F7EF539',
	name: 'menuitem197',
	text: '实体分页导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体分页导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc107',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem197',
},
		{
	id: 'FD72142A-D152-43B3-9890-BABC67E974F3',
	name: 'menuitem198',
	text: '实体数据看板视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体数据看板视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc108',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem198',
},
		{
	id: '57167CF1-5290-48A0-9D9C-2E7B1D8F2EFC',
	name: 'menuitem199',
	text: '实体选项操作视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体选项操作视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc109',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem199',
},
	],
},
		{
	id: 'EFB639F4-9288-4CCE-80CE-007593BDFC26',
	name: 'menuitem200',
	text: '多数据视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '多数据视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem200',
	items: [
		{
	id: '0C3B3876-A22D-4C7F-947D-AD3A43583D3D',
	name: 'menuitem122',
	text: '表格视图面板',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表格视图面板',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc99',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem122',
},
		{
	id: '351318D5-BA82-4BFC-9E7A-DA78F2053C30',
	name: 'menuitem202',
	text: '实体多表单编辑视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体多表单编辑视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc110',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem202',
},
		{
	id: '3450BD1E-2783-45AC-80B2-8EA0CAD46D61',
	name: 'menuitem203',
	text: '实体甘特视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体甘特视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc111',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem203',
},
		{
	id: '8EC2139B-2E9F-473A-8ED2-EDA9228B7270',
	name: 'menuitem204',
	text: '实体列表视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体列表视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc112',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem204',
},
		{
	id: '1EFDDC04-A91C-45C9-B61A-945C2ACCD39A',
	name: 'menuitem187',
	text: '测试布局面板（日历视图）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '测试布局面板（日历视图）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'UsrAppFunc1103578816',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem187',
},
		{
	id: '496D94D6-1DE6-4777-AC8F-3AE3DE8AD808',
	name: 'menuitem206',
	text: '实体看板视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体看板视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc113',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem206',
},
		{
	id: '34F230E6-892F-4F39-806A-FD796561F86C',
	name: 'menuitem207',
	text: '实体树表格视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体树表格视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc114',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem207',
},
		{
	id: 'C41B0BE1-5387-481A-B995-A2B858E983AC',
	name: 'menuitem185',
	text: '测试布局面板（树视图）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '测试布局面板（树视图）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'UsrAppFunc1103276204',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem185',
},
		{
	id: '0B8C6B4F-A103-48C3-8409-E0CD98D91B69',
	name: 'menuitem159',
	text: '卡片视图（布局面板）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '卡片视图（布局面板）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'UsrAppFunc1103793182',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem159',
},
		{
	id: 'AD70C63B-1D28-4CBB-B4B3-4047686C5487',
	name: 'menuitem188',
	text: '测试布局面板（图表）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '测试布局面板（图表）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'UsrAppFunc1104195725',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem188',
},
	],
},
		{
	id: 'B17B99FD-E1A9-4B3C-BBBF-CFC21D877843',
	name: 'menuitem211',
	text: '导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem211',
	items: [
		{
	id: '888BF927-434D-4CF6-9ED4-69CC00D9334D',
	name: 'menuitem215',
	text: '实体表格导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体表格导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'UsrAppFunc1102681676',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem215',
},
		{
	id: '69079DC3-075E-4E30-9FCC-1270F9B60118',
	name: 'menuitem216',
	text: '实体列表导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体列表导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc115',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem216',
},
		{
	id: '859BA5E6-0877-47E1-8377-47B18C3E54DA',
	name: 'menuitem217',
	text: '实体卡片导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体卡片导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc116',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem217',
},
		{
	id: '7736E189-9CFD-4FA9-B1BA-ABF5F9040A78',
	name: 'menuitem218',
	text: '实体日历导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体日历导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc117',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem218',
},
		{
	id: 'F3FA95A9-5DA7-41ED-906E-0DAB0EDDCE68',
	name: 'menuitem219',
	text: '实体树导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体树导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc118',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem219',
},
	],
},
		{
	id: '1340716E-FDA7-4EEF-B289-3E75C0C3D319',
	name: 'menuitem220',
	text: '选择视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '选择视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem220',
	items: [
		{
	id: '408BB283-B23F-4DDC-95D5-42AD4903A4CD',
	name: 'menuitem221',
	text: '数据选择视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '数据选择视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc119',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem221',
},
		{
	id: '1E6FBCA3-2802-4DF6-906B-242942AF089E',
	name: 'menuitem222',
	text: '索引选择视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '索引选择视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc120',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem222',
},
	],
},
		{
	id: '26864C5D-ACC3-4289-8B34-21E2528A7781',
	name: 'menuitem223',
	text: '工作流',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '工作流',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc85',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem223',
	items: [
		{
	id: '3EDF16EB-30CD-47CC-99EE-A6E852ABDF88',
	name: 'menuitem224',
	text: '工作流动态导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '工作流动态导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc121',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem224',
},
		{
	id: '8C5AEDD9-F57A-4E41-BDC3-989FD4F506A4',
	name: 'menuitem225',
	text: '工作流启动',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '工作流启动',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc123',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem225',
},
		{
	id: 'BBC8C6D7-2F84-460F-A83F-E528540EDCB0',
	name: 'menuitem226',
	text: '工作流动态操作视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '工作流动态操作视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc122',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem226',
},
	],
},
		{
	id: '55A13C7D-3861-48C0-A904-3D67A5759B4A',
	name: 'menuitem227',
	text: '其他视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '其他视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem227',
	items: [
		{
	id: 'A242E71E-6D26-4CEF-B61C-B7FDEB3CC611',
	name: 'menuitem230',
	text: '自定义视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '自定义视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc124',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem230',
},
	],
},
	],
},
	],
},
        {
	id: '1436BFF4-F04D-4DDF-98FB-72510381ADFB',
	name: 'menuitem233',
	text: '插件',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '插件',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem233',
	items: [
		{
	id: '137A1E72-6E70-4329-B1D7-A09498A9348C',
	name: 'menuitem236',
	text: '部件插件',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '部件插件',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'UsrAppFunc1123700954',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem236',
},
		{
	id: '556A468A-CC10-4C17-A485-2133E77FC271',
	name: 'menuitem234',
	text: '表格列插件',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表格列插件',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'UsrAppFunc1121604971',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem234',
},
		{
	id: '9A5B40E6-F2CA-44AD-9E0A-52E689AAB6CC',
	name: 'menuitem151',
	text: '编辑器插件示例',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '编辑器插件示例',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc70',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem151',
},
		{
	id: '01A13ACA-B0E9-4333-86D9-FA792B5DD04F',
	name: 'menuitem235',
	text: '视图样式插件',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '视图样式插件',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'UsrAppFunc1121358484',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem235',
},
		{
	id: 'E50D4893-E186-4804-BB02-705B2634C4E7',
	name: 'menuitem237',
	text: '表格模板插件（透视表）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表格模板插件（透视表）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'UsrAppFunc1124626681',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem237',
},
		{
	id: 'FDC19E71-97AF-4D12-924F-82AF12D975BF',
	name: 'menuitem239',
	text: '界面样式表',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '界面样式表',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc31',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem239',
},
	],
},
        {
	id: '764D97D3-9E58-420A-B38F-5506B98E0C01',
	name: 'menuitem240',
	text: '测试菜单项',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '测试菜单项',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	authtag:'Web-MainMenu-menuitem240',
},
    ];

	/**
	 * 应用功能集合
	 *
	 * @public
	 * @type {any[]}
	 * @memberof MainMenuModel
	 */
	public funcs: any[] = [
        {
            appfunctag: 'AppFunc66',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'appportalview',
            deResParameters: [],
            routepath: '/index/:index?/appportalview/:appportalview?',
            parameters: [
                { pathName: 'appportalview', parameterName: 'appportalview' },
            ],
        },
        {
            appfunctag: 'UsrAppFunc1108357066',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbooktestlogiccustomview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/testlogiccustomview/:testlogiccustomview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'testlogiccustomview', parameterName: 'testlogiccustomview' },
            ],
        },
        {
            appfunctag: 'Auto338',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizsample0001sf4editview',
            deResParameters: [],
            routepath: '/index/:index?/ibizsample0001s/:ibizsample0001?/sf4editview/:sf4editview?',
            parameters: [
                { pathName: 'ibizsample0001s', parameterName: 'ibizsample0001' },
                { pathName: 'sf4editview', parameterName: 'sf4editview' },
            ],
        },
        {
            appfunctag: 'Auto222',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizsample0001sf5editview',
            deResParameters: [],
            routepath: '/index/:index?/ibizsample0001s/:ibizsample0001?/sf5editview/:sf5editview?',
            parameters: [
                { pathName: 'ibizsample0001s', parameterName: 'ibizsample0001' },
                { pathName: 'sf5editview', parameterName: 'sf5editview' },
            ],
        },
        {
            appfunctag: 'AppFunc',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizsample0001sf6editview',
            deResParameters: [],
            routepath: '/index/:index?/ibizsample0001s/:ibizsample0001?/sf6editview/:sf6editview?',
            parameters: [
                { pathName: 'ibizsample0001s', parameterName: 'ibizsample0001' },
                { pathName: 'sf6editview', parameterName: 'sf6editview' },
            ],
        },
        {
            appfunctag: 'AppFunc89',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'microcomponenteditview',
            deResParameters: [],
            routepath: '/index/:index?/microcomponents/:microcomponent?/editview/:editview?',
            parameters: [
                { pathName: 'microcomponents', parameterName: 'microcomponent' },
                { pathName: 'editview', parameterName: 'editview' },
            ],
        },
        {
            appfunctag: 'AppFunc50',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderdashboardview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/dashboardview/:dashboardview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'dashboardview', parameterName: 'dashboardview' },
            ],
        },
        {
            appfunctag: 'AppFunc82',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'appportalview2',
            deResParameters: [],
            routepath: '/index/:index?/appportalview2/:appportalview2?',
            parameters: [
                { pathName: 'appportalview2', parameterName: 'appportalview2' },
            ],
        },
        {
            appfunctag: 'Auto393',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizsample0001sf2editview',
            deResParameters: [],
            routepath: '/index/:index?/ibizsample0001s/:ibizsample0001?/sf2editview/:sf2editview?',
            parameters: [
                { pathName: 'ibizsample0001s', parameterName: 'ibizsample0001' },
                { pathName: 'sf2editview', parameterName: 'sf2editview' },
            ],
        },
        {
            appfunctag: 'AppFunc31',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookinterfunceditview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/interfunceditview/:interfunceditview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'interfunceditview', parameterName: 'interfunceditview' },
            ],
        },
        {
            appfunctag: 'Auto319',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordersf1editview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/sf1editview/:sf1editview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'sf1editview', parameterName: 'sf1editview' },
            ],
        },
        {
            appfunctag: 'AppFunc23',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderusr2editview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/usr2editview/:usr2editview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'usr2editview', parameterName: 'usr2editview' },
            ],
        },
        {
            appfunctag: 'Auto279',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordersf2editview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/sf2editview/:sf2editview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'sf2editview', parameterName: 'sf2editview' },
            ],
        },
        {
            appfunctag: 'Auto129',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordersf7editview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/sf7editview/:sf7editview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'sf7editview', parameterName: 'sf7editview' },
            ],
        },
        {
            appfunctag: 'Auto371',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordersf3editview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/sf3editview/:sf3editview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'sf3editview', parameterName: 'sf3editview' },
            ],
        },
        {
            appfunctag: 'Auto111',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordersf4editview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/sf4editview/:sf4editview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'sf4editview', parameterName: 'sf4editview' },
            ],
        },
        {
            appfunctag: 'Auto106',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderdetailsf1editview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorderdetails/:ibizorderdetail?/sf1editview/:sf1editview?',
            parameters: [
                { pathName: 'ibizorderdetails', parameterName: 'ibizorderdetail' },
                { pathName: 'sf1editview', parameterName: 'sf1editview' },
            ],
        },
        {
            appfunctag: 'Auto155',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderf10editview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/f10editview/:f10editview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'f10editview', parameterName: 'f10editview' },
            ],
        },
        {
            appfunctag: 'Auto151',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderf8editview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/f8editview/:f8editview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'f8editview', parameterName: 'f8editview' },
            ],
        },
        {
            appfunctag: 'Auto81',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderf9editview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/f9editview/:f9editview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'f9editview', parameterName: 'f9editview' },
            ],
        },
        {
            appfunctag: 'Auto114',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderdetailsf2editview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorderdetails/:ibizorderdetail?/sf2editview/:sf2editview?',
            parameters: [
                { pathName: 'ibizorderdetails', parameterName: 'ibizorderdetail' },
                { pathName: 'sf2editview', parameterName: 'sf2editview' },
            ],
        },
        {
            appfunctag: 'AppFunc32',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookruleseditview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/ruleseditview/:ruleseditview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'ruleseditview', parameterName: 'ruleseditview' },
            ],
        },
        {
            appfunctag: 'Auto173',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordersf1gridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/sf1gridview/:sf1gridview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'sf1gridview', parameterName: 'sf1gridview' },
            ],
        },
        {
            appfunctag: 'AppFunc42',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordertabexpview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/tabexpview/:tabexpview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'tabexpview', parameterName: 'tabexpview' },
            ],
        },
        {
            appfunctag: 'AppFunc46',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordergridexpview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/gridexpview/:gridexpview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'gridexpview', parameterName: 'gridexpview' },
            ],
        },
        {
            appfunctag: 'AppFunc56',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderlistexpview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/listexpview/:listexpview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'listexpview', parameterName: 'listexpview' },
            ],
        },
        {
            appfunctag: 'AppFunc58',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderdataviewexpview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/dataviewexpview/:dataviewexpview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'dataviewexpview', parameterName: 'dataviewexpview' },
            ],
        },
        {
            appfunctag: 'AppFunc57',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordertreeexpview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/treeexpview/:treeexpview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'treeexpview', parameterName: 'treeexpview' },
            ],
        },
        {
            appfunctag: 'AppFunc59',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordercalendarexpview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/calendarexpview/:calendarexpview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'calendarexpview', parameterName: 'calendarexpview' },
            ],
        },
        {
            appfunctag: 'AppFunc60',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderusr2calendarexpview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/usr2calendarexpview/:usr2calendarexpview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'usr2calendarexpview', parameterName: 'usr2calendarexpview' },
            ],
        },
        {
            appfunctag: 'AppFunc41',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderseditview4',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/seditview4/:seditview4?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'seditview4', parameterName: 'seditview4' },
            ],
        },
        {
            appfunctag: 'Auto337',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderseditview3',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/seditview3/:seditview3?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'seditview3', parameterName: 'seditview3' },
            ],
        },
        {
            appfunctag: 'Auto402',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderseditview2',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/seditview2/:seditview2?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'seditview2', parameterName: 'seditview2' },
            ],
        },
        {
            appfunctag: 'AppFunc64',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr2editview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr2editview/:usr2editview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr2editview', parameterName: 'usr2editview' },
            ],
        },
        {
            appfunctag: 'AppFunc49',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookwizardview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/wizardview/:wizardview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'wizardview', parameterName: 'wizardview' },
            ],
        },
        {
            appfunctag: 'AppFunc51',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookwizardiwithstateview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/wizardiwithstateview/:wizardiwithstateview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'wizardiwithstateview', parameterName: 'wizardiwithstateview' },
            ],
        },
        {
            appfunctag: 'AppFunc36',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookmeditview9',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/meditview9/:meditview9?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'meditview9', parameterName: 'meditview9' },
            ],
        },
        {
            appfunctag: 'AppFunc43',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr2meditview9',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr2meditview9/:usr2meditview9?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr2meditview9', parameterName: 'usr2meditview9' },
            ],
        },
        {
            appfunctag: 'Auto176',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordersf3gridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/sf3gridview/:sf3gridview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'sf3gridview', parameterName: 'sf3gridview' },
            ],
        },
        {
            appfunctag: 'Auto286',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordersf4gridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/sf4gridview/:sf4gridview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'sf4gridview', parameterName: 'sf4gridview' },
            ],
        },
        {
            appfunctag: 'Auto124',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordersf20gridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/sf20gridview/:sf20gridview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'sf20gridview', parameterName: 'sf20gridview' },
            ],
        },
        {
            appfunctag: 'AppFunc2',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookinternalfuncgridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/internalfuncgridview/:internalfuncgridview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'internalfuncgridview', parameterName: 'internalfuncgridview' },
            ],
        },
        {
            appfunctag: 'AppFunc3',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookroweditgridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/roweditgridview/:roweditgridview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'roweditgridview', parameterName: 'roweditgridview' },
            ],
        },
        {
            appfunctag: 'AppFunc4',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbooknewdefaultvaluegridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/newdefaultvaluegridview/:newdefaultvaluegridview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'newdefaultvaluegridview', parameterName: 'newdefaultvaluegridview' },
            ],
        },
        {
            appfunctag: 'AppFunc5',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookupdatedefaultgridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/updatedefaultgridview/:updatedefaultgridview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'updatedefaultgridview', parameterName: 'updatedefaultgridview' },
            ],
        },
        {
            appfunctag: 'AppFunc6',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookvaluerulesgridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/valuerulesgridview/:valuerulesgridview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'valuerulesgridview', parameterName: 'valuerulesgridview' },
            ],
        },
        {
            appfunctag: 'AppFunc54',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr7gridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr7gridview/:usr7gridview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr7gridview', parameterName: 'usr7gridview' },
            ],
        },
        {
            appfunctag: 'AppFunc55',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr8gridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr8gridview/:usr8gridview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr8gridview', parameterName: 'usr8gridview' },
            ],
        },
        {
            appfunctag: 'AppFunc7',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr2gridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr2gridview/:usr2gridview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr2gridview', parameterName: 'usr2gridview' },
            ],
        },
        {
            appfunctag: 'AppFunc8',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr3gridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr3gridview/:usr3gridview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr3gridview', parameterName: 'usr3gridview' },
            ],
        },
        {
            appfunctag: 'AppFunc9',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr4gridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr4gridview/:usr4gridview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr4gridview', parameterName: 'usr4gridview' },
            ],
        },
        {
            appfunctag: 'AppFunc10',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr5gridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr5gridview/:usr5gridview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr5gridview', parameterName: 'usr5gridview' },
            ],
        },
        {
            appfunctag: 'AppFunc11',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbooklistview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/listview/:listview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'listview', parameterName: 'listview' },
            ],
        },
        {
            appfunctag: 'AppFunc12',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookautogrouplistview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/autogrouplistview/:autogrouplistview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'autogrouplistview', parameterName: 'autogrouplistview' },
            ],
        },
        {
            appfunctag: 'AppFunc13',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookgroupbycodelistlistview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/groupbycodelistlistview/:groupbycodelistlistview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'groupbycodelistlistview', parameterName: 'groupbycodelistlistview' },
            ],
        },
        {
            appfunctag: 'AppFunc17',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookhaspanellistview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/haspanellistview/:haspanellistview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'haspanellistview', parameterName: 'haspanellistview' },
            ],
        },
        {
            appfunctag: 'AppFunc65',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr2listview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr2listview/:usr2listview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr2listview', parameterName: 'usr2listview' },
            ],
        },
        {
            appfunctag: 'AppFunc20',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookcalendarview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/calendarview/:calendarview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'calendarview', parameterName: 'calendarview' },
            ],
        },
        {
            appfunctag: 'AppFunc21',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr2calendarview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr2calendarview/:usr2calendarview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr2calendarview', parameterName: 'usr2calendarview' },
            ],
        },
        {
            appfunctag: 'AppFunc29',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr3calendarview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr3calendarview/:usr3calendarview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr3calendarview', parameterName: 'usr3calendarview' },
            ],
        },
        {
            appfunctag: 'AppFunc72',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr4calendarview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr4calendarview/:usr4calendarview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr4calendarview', parameterName: 'usr4calendarview' },
            ],
        },
        {
            appfunctag: 'Auto375',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizsample0003f1treeexpview',
            deResParameters: [],
            routepath: '/index/:index?/ibizsample0003s/:ibizsample0003?/f1treeexpview/:f1treeexpview?',
            parameters: [
                { pathName: 'ibizsample0003s', parameterName: 'ibizsample0003' },
                { pathName: 'f1treeexpview', parameterName: 'f1treeexpview' },
            ],
        },
        {
            appfunctag: 'Auto66',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizsample0003f2treeexpview',
            deResParameters: [],
            routepath: '/index/:index?/ibizsample0003s/:ibizsample0003?/f2treeexpview/:f2treeexpview?',
            parameters: [
                { pathName: 'ibizsample0003s', parameterName: 'ibizsample0003' },
                { pathName: 'f2treeexpview', parameterName: 'f2treeexpview' },
            ],
        },
        {
            appfunctag: 'Auto96',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizsample0003f3treeexpview',
            deResParameters: [],
            routepath: '/index/:index?/ibizsample0003s/:ibizsample0003?/f3treeexpview/:f3treeexpview?',
            parameters: [
                { pathName: 'ibizsample0003s', parameterName: 'ibizsample0003' },
                { pathName: 'f3treeexpview', parameterName: 'f3treeexpview' },
            ],
        },
        {
            appfunctag: 'Auto235',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizsample0003f4treeexpview',
            deResParameters: [],
            routepath: '/index/:index?/ibizsample0003s/:ibizsample0003?/f4treeexpview/:f4treeexpview?',
            parameters: [
                { pathName: 'ibizsample0003s', parameterName: 'ibizsample0003' },
                { pathName: 'f4treeexpview', parameterName: 'f4treeexpview' },
            ],
        },
        {
            appfunctag: 'AppFunc74',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderganttview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/ganttview/:ganttview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'ganttview', parameterName: 'ganttview' },
            ],
        },
        {
            appfunctag: 'AppFunc73',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordertreegridexview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/treegridexview/:treegridexview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'treegridexview', parameterName: 'treegridexview' },
            ],
        },
        {
            appfunctag: 'AppFunc14',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookdataview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/dataview/:dataview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'dataview', parameterName: 'dataview' },
            ],
        },
        {
            appfunctag: 'AppFunc15',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr2dataview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr2dataview/:usr2dataview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr2dataview', parameterName: 'usr2dataview' },
            ],
        },
        {
            appfunctag: 'AppFunc16',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr3dataview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr3dataview/:usr3dataview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr3dataview', parameterName: 'usr3dataview' },
            ],
        },
        {
            appfunctag: 'AppFunc19',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr4dataview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr4dataview/:usr4dataview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr4dataview', parameterName: 'usr4dataview' },
            ],
        },
        {
            appfunctag: 'AppFunc71',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr5dataview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr5dataview/:usr5dataview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr5dataview', parameterName: 'usr5dataview' },
            ],
        },
        {
            appfunctag: 'AppFunc25',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookinterfunckanbanview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/interfunckanbanview/:interfunckanbanview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'interfunckanbanview', parameterName: 'interfunckanbanview' },
            ],
        },
        {
            appfunctag: 'AppFunc26',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookgroupbycodelistkanbanview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/groupbycodelistkanbanview/:groupbycodelistkanbanview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'groupbycodelistkanbanview', parameterName: 'groupbycodelistkanbanview' },
            ],
        },
        {
            appfunctag: 'AppFunc27',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookhaspanelkanbanview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/haspanelkanbanview/:haspanelkanbanview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'haspanelkanbanview', parameterName: 'haspanelkanbanview' },
            ],
        },
        {
            appfunctag: 'Auto25',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderbarchartview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/barchartview/:barchartview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'barchartview', parameterName: 'barchartview' },
            ],
        },
        {
            appfunctag: 'Auto387',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderlinechartview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/linechartview/:linechartview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'linechartview', parameterName: 'linechartview' },
            ],
        },
        {
            appfunctag: 'Auto320',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderpiechartview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/piechartview/:piechartview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'piechartview', parameterName: 'piechartview' },
            ],
        },
        {
            appfunctag: 'Auto3',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderareachartview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/areachartview/:areachartview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'areachartview', parameterName: 'areachartview' },
            ],
        },
        {
            appfunctag: 'Auto2',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderradarchartview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/radarchartview/:radarchartview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'radarchartview', parameterName: 'radarchartview' },
            ],
        },
        {
            appfunctag: 'Auto213',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizsample0003stabexpview',
            deResParameters: [],
            routepath: '/index/:index?/ibizsample0003s/:ibizsample0003?/stabexpview/:stabexpview?',
            parameters: [
                { pathName: 'ibizsample0003s', parameterName: 'ibizsample0003' },
                { pathName: 'stabexpview', parameterName: 'stabexpview' },
            ],
        },
        {
            appfunctag: 'AppFunc45',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookdashboardview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/dashboardview/:dashboardview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'dashboardview', parameterName: 'dashboardview' },
            ],
        },
        {
            appfunctag: 'AppFunc48',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr6gridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr6gridview/:usr6gridview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr6gridview', parameterName: 'usr6gridview' },
            ],
        },
        {
            appfunctag: 'Auto299',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordersgridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/sgridview/:sgridview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'sgridview', parameterName: 'sgridview' },
            ],
        },
        {
            appfunctag: 'AppFunc90',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr4listview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr4listview/:usr4listview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr4listview', parameterName: 'usr4listview' },
            ],
        },
        {
            appfunctag: 'AppFunc91',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr2treeview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr2treeview/:usr2treeview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr2treeview', parameterName: 'usr2treeview' },
            ],
        },
        {
            appfunctag: 'AppFunc35',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderusr2chartview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/usr2chartview/:usr2chartview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'usr2chartview', parameterName: 'usr2chartview' },
            ],
        },
        {
            appfunctag: 'Auto296',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizuniproductsgridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizuniproducts/:ibizuniproduct?/sgridview/:sgridview?',
            parameters: [
                { pathName: 'ibizuniproducts', parameterName: 'ibizuniproduct' },
                { pathName: 'sgridview', parameterName: 'sgridview' },
            ],
        },
        {
            appfunctag: 'AppFunc85',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizsample0021wfdynaexpgridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizsample0021s/:ibizsample0021?/wfdynaexpgridview/:wfdynaexpgridview?',
            parameters: [
                { pathName: 'ibizsample0021s', parameterName: 'ibizsample0021' },
                { pathName: 'wfdynaexpgridview', parameterName: 'wfdynaexpgridview' },
            ],
        },
        {
            appfunctag: 'AppFunc86',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizsample0021gridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizsample0021s/:ibizsample0021?/gridview/:gridview?',
            parameters: [
                { pathName: 'ibizsample0021s', parameterName: 'ibizsample0021' },
                { pathName: 'gridview', parameterName: 'gridview' },
            ],
        },
        {
            appfunctag: 'AppFunc94',
            appfuncyype: 'APPVIEW',
            openmode: 'POPUPMODAL',
            codename: 'ibizsample0021wfdynaactionview',
            deResParameters: [],
            routepath: '/index/:index?/ibizsample0021s/:ibizsample0021?/wfdynaactionview/:wfdynaactionview?',
            parameters: [
                { pathName: 'ibizsample0021s', parameterName: 'ibizsample0021' },
                { pathName: 'wfdynaactionview', parameterName: 'wfdynaactionview' },
            ],
        },
        {
            appfunctag: 'AppFunc130',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'apppanelview2',
            deResParameters: [],
            routepath: '/index/:index?/apppanelview2/:apppanelview2?',
            parameters: [
                { pathName: 'apppanelview2', parameterName: 'apppanelview2' },
            ],
        },
        {
            appfunctag: 'AppFunc131',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizsample0021usr1114865995wfdynaeditview3',
            deResParameters: [],
            routepath: '/index/:index?/ibizsample0021s/:ibizsample0021?/usr1114865995wfdynaeditview3/:usr1114865995wfdynaeditview3?',
            parameters: [
                { pathName: 'ibizsample0021s', parameterName: 'ibizsample0021' },
                { pathName: 'usr1114865995wfdynaeditview3', parameterName: 'usr1114865995wfdynaeditview3' },
            ],
        },
        {
            appfunctag: 'AppFunc132',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizsample0021usr1114433946wfdynaeditview',
            deResParameters: [],
            routepath: '/index/:index?/ibizsample0021s/:ibizsample0021?/usr1114433946wfdynaeditview/:usr1114433946wfdynaeditview?',
            parameters: [
                { pathName: 'ibizsample0021s', parameterName: 'ibizsample0021' },
                { pathName: 'usr1114433946wfdynaeditview', parameterName: 'usr1114433946wfdynaeditview' },
            ],
        },
        {
            appfunctag: 'AppFunc22',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookcustomview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/customview/:customview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'customview', parameterName: 'customview' },
            ],
        },
        {
            appfunctag: 'UsrAppFunc1109441753',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizcustomcustomgridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizcustoms/:ibizcustom?/customgridview/:customgridview?',
            parameters: [
                { pathName: 'ibizcustoms', parameterName: 'ibizcustom' },
                { pathName: 'customgridview', parameterName: 'customgridview' },
            ],
        },
        {
            appfunctag: 'AppFunc75',
            appfuncyype: 'OPENHTMLPAGE',
        },
        {
            appfunctag: 'AppFunc78',
            appfuncyype: 'JAVASCRIPT',
        },
        {
            appfunctag: 'Auto67',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordersf5gridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/sf5gridview/:sf5gridview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'sf5gridview', parameterName: 'sf5gridview' },
            ],
        },
        {
            appfunctag: 'Auto39',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordersf6gridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/sf6gridview/:sf6gridview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'sf6gridview', parameterName: 'sf6gridview' },
            ],
        },
        {
            appfunctag: 'AppFunc95',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibiztaskusr2editview',
            deResParameters: [],
            routepath: '/index/:index?/ibiztasks/:ibiztask?/usr2editview/:usr2editview?',
            parameters: [
                { pathName: 'ibiztasks', parameterName: 'ibiztask' },
                { pathName: 'usr2editview', parameterName: 'usr2editview' },
            ],
        },
        {
            appfunctag: 'AppFunc88',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookexportandimportgridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/exportandimportgridview/:exportandimportgridview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'exportandimportgridview', parameterName: 'exportandimportgridview' },
            ],
        },
        {
            appfunctag: 'AppFunc79',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr9gridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr9gridview/:usr9gridview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr9gridview', parameterName: 'usr9gridview' },
            ],
        },
        {
            appfunctag: 'AppFunc80',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr3listview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr3listview/:usr3listview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr3listview', parameterName: 'usr3listview' },
            ],
        },
        {
            appfunctag: 'AppFunc81',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr6dataview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr6dataview/:usr6dataview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr6dataview', parameterName: 'usr6dataview' },
            ],
        },
        {
            appfunctag: 'AppFunc83',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr5calendarview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr5calendarview/:usr5calendarview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr5calendarview', parameterName: 'usr5calendarview' },
            ],
        },
        {
            appfunctag: 'AppFunc84',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbooktreeview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/treeview/:treeview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'treeview', parameterName: 'treeview' },
            ],
        },
        {
            appfunctag: 'AppFunc96',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookdataviewexpview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/dataviewexpview/:dataviewexpview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'dataviewexpview', parameterName: 'dataviewexpview' },
            ],
        },
        {
            appfunctag: 'AppFunc97',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr4editview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr4editview/:usr4editview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr4editview', parameterName: 'usr4editview' },
            ],
        },
        {
            appfunctag: 'AppFunc98',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderdetailusr3editview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorderdetails/:ibizorderdetail?/usr3editview/:usr3editview?',
            parameters: [
                { pathName: 'ibizorderdetails', parameterName: 'ibizorderdetail' },
                { pathName: 'usr3editview', parameterName: 'usr3editview' },
            ],
        },
        {
            appfunctag: 'UsrAppFunc1109902486',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookgridloadcustomview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/gridloadcustomview/:gridloadcustomview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'gridloadcustomview', parameterName: 'gridloadcustomview' },
            ],
        },
        {
            appfunctag: 'UsrAppFunc1109992105',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookformloadcustomview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/formloadcustomview/:formloadcustomview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'formloadcustomview', parameterName: 'formloadcustomview' },
            ],
        },
        {
            appfunctag: 'AppFunc127',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr1110030546customview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr1110030546customview/:usr1110030546customview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr1110030546customview', parameterName: 'usr1110030546customview' },
            ],
        },
        {
            appfunctag: 'AppFunc100',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizcustomermediatesteditview',
            deResParameters: [],
            routepath: '/index/:index?/ibizcustomers/:ibizcustomer?/mediatesteditview/:mediatesteditview?',
            parameters: [
                { pathName: 'ibizcustomers', parameterName: 'ibizcustomer' },
                { pathName: 'mediatesteditview', parameterName: 'mediatesteditview' },
            ],
        },
        {
            appfunctag: 'UsrAppFunc1102681676',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordertestcustomlayoutpanelgridexpview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/testcustomlayoutpanelgridexpview/:testcustomlayoutpanelgridexpview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'testcustomlayoutpanelgridexpview', parameterName: 'testcustomlayoutpanelgridexpview' },
            ],
        },
        {
            appfunctag: 'AppFunc101',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'appindexview',
            deResParameters: [],
            routepath: '/index/:index?/appindexview/:appindexview?',
            parameters: [
                { pathName: 'appindexview', parameterName: 'appindexview' },
            ],
        },
        {
            appfunctag: 'AppFunc125',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr5listview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr5listview/:usr5listview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr5listview', parameterName: 'usr5listview' },
            ],
        },
        {
            appfunctag: 'AppFunc128',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr2customview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr2customview/:usr2customview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr2customview', parameterName: 'usr2customview' },
            ],
        },
        {
            appfunctag: 'AppFunc129',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr6listview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr6listview/:usr6listview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr6listview', parameterName: 'usr6listview' },
            ],
        },
        {
            appfunctag: 'AppFunc126',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizcustomerusr3editview',
            deResParameters: [],
            routepath: '/index/:index?/ibizcustomers/:ibizcustomer?/usr3editview/:usr3editview?',
            parameters: [
                { pathName: 'ibizcustomers', parameterName: 'ibizcustomer' },
                { pathName: 'usr3editview', parameterName: 'usr3editview' },
            ],
        },
        {
            appfunctag: 'AppFunc102',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookwizardview_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/wizardview_layout/:wizardview_layout?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'wizardview_layout', parameterName: 'wizardview_layout' },
            ],
        },
        {
            appfunctag: 'AppFunc103',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookinterfunceditview_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/interfunceditview_layout/:interfunceditview_layout?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'interfunceditview_layout', parameterName: 'interfunceditview_layout' },
            ],
        },
        {
            appfunctag: 'AppFunc104',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderseditview3_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/seditview3_layout/:seditview3_layout?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'seditview3_layout', parameterName: 'seditview3_layout' },
            ],
        },
        {
            appfunctag: 'AppFunc105',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderseditview4_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/seditview4_layout/:seditview4_layout?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'seditview4_layout', parameterName: 'seditview4_layout' },
            ],
        },
        {
            appfunctag: 'AppFunc106',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderseditview2_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/seditview2_layout/:seditview2_layout?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'seditview2_layout', parameterName: 'seditview2_layout' },
            ],
        },
        {
            appfunctag: 'AppFunc107',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizsample0003stabexpview_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizsample0003s/:ibizsample0003?/stabexpview_layout/:stabexpview_layout?',
            parameters: [
                { pathName: 'ibizsample0003s', parameterName: 'ibizsample0003' },
                { pathName: 'stabexpview_layout', parameterName: 'stabexpview_layout' },
            ],
        },
        {
            appfunctag: 'AppFunc108',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookdashboardview_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/dashboardview_layout/:dashboardview_layout?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'dashboardview_layout', parameterName: 'dashboardview_layout' },
            ],
        },
        {
            appfunctag: 'AppFunc109',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr6gridview_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr6gridview_layout/:usr6gridview_layout?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr6gridview_layout', parameterName: 'usr6gridview_layout' },
            ],
        },
        {
            appfunctag: 'AppFunc99',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderusr2gridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/usr2gridview/:usr2gridview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'usr2gridview', parameterName: 'usr2gridview' },
            ],
        },
        {
            appfunctag: 'AppFunc110',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr2meditview9_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr2meditview9_layout/:usr2meditview9_layout?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr2meditview9_layout', parameterName: 'usr2meditview9_layout' },
            ],
        },
        {
            appfunctag: 'AppFunc111',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderganttview_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/ganttview_layout/:ganttview_layout?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'ganttview_layout', parameterName: 'ganttview_layout' },
            ],
        },
        {
            appfunctag: 'AppFunc112',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr4listview_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr4listview_layout/:usr4listview_layout?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr4listview_layout', parameterName: 'usr4listview_layout' },
            ],
        },
        {
            appfunctag: 'UsrAppFunc1103578816',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbooktestclcalendarview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/testclcalendarview/:testclcalendarview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'testclcalendarview', parameterName: 'testclcalendarview' },
            ],
        },
        {
            appfunctag: 'AppFunc113',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookinterfunckanbanview_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/interfunckanbanview_layout/:interfunckanbanview_layout?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'interfunckanbanview_layout', parameterName: 'interfunckanbanview_layout' },
            ],
        },
        {
            appfunctag: 'AppFunc114',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordertreegridexview_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/treegridexview_layout/:treegridexview_layout?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'treegridexview_layout', parameterName: 'treegridexview_layout' },
            ],
        },
        {
            appfunctag: 'UsrAppFunc1103276204',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbooktestcltreeview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/testcltreeview/:testcltreeview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'testcltreeview', parameterName: 'testcltreeview' },
            ],
        },
        {
            appfunctag: 'UsrAppFunc1103793182',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbooktestcldataview',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/testcldataview/:testcldataview?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'testcldataview', parameterName: 'testcldataview' },
            ],
        },
        {
            appfunctag: 'UsrAppFunc1104195725',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordertestclchartview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/testclchartview/:testclchartview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'testclchartview', parameterName: 'testclchartview' },
            ],
        },
        {
            appfunctag: 'AppFunc115',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderlistexpview_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/listexpview_layout/:listexpview_layout?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'listexpview_layout', parameterName: 'listexpview_layout' },
            ],
        },
        {
            appfunctag: 'AppFunc116',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderdataviewexpview_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/dataviewexpview_layout/:dataviewexpview_layout?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'dataviewexpview_layout', parameterName: 'dataviewexpview_layout' },
            ],
        },
        {
            appfunctag: 'AppFunc117',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordercalendarexpview_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/calendarexpview_layout/:calendarexpview_layout?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'calendarexpview_layout', parameterName: 'calendarexpview_layout' },
            ],
        },
        {
            appfunctag: 'AppFunc118',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizordertreeexpview_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/treeexpview_layout/:treeexpview_layout?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'treeexpview_layout', parameterName: 'treeexpview_layout' },
            ],
        },
        {
            appfunctag: 'AppFunc119',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookusr2editview_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/usr2editview_layout/:usr2editview_layout?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'usr2editview_layout', parameterName: 'usr2editview_layout' },
            ],
        },
        {
            appfunctag: 'AppFunc120',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizuniproductsgridview_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizuniproducts/:ibizuniproduct?/sgridview_layout/:sgridview_layout?',
            parameters: [
                { pathName: 'ibizuniproducts', parameterName: 'ibizuniproduct' },
                { pathName: 'sgridview_layout', parameterName: 'sgridview_layout' },
            ],
        },
        {
            appfunctag: 'AppFunc121',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizsample0021wfdynaexpgridview_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizsample0021s/:ibizsample0021?/wfdynaexpgridview_layout/:wfdynaexpgridview_layout?',
            parameters: [
                { pathName: 'ibizsample0021s', parameterName: 'ibizsample0021' },
                { pathName: 'wfdynaexpgridview_layout', parameterName: 'wfdynaexpgridview_layout' },
            ],
        },
        {
            appfunctag: 'AppFunc123',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizsample0021gridview_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizsample0021s/:ibizsample0021?/gridview_layout/:gridview_layout?',
            parameters: [
                { pathName: 'ibizsample0021s', parameterName: 'ibizsample0021' },
                { pathName: 'gridview_layout', parameterName: 'gridview_layout' },
            ],
        },
        {
            appfunctag: 'AppFunc122',
            appfuncyype: 'APPVIEW',
            openmode: 'POPUPMODAL',
            codename: 'ibizsample0021wfdynaactionview_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizsample0021s/:ibizsample0021?/wfdynaactionview_layout/:wfdynaactionview_layout?',
            parameters: [
                { pathName: 'ibizsample0021s', parameterName: 'ibizsample0021' },
                { pathName: 'wfdynaactionview_layout', parameterName: 'wfdynaactionview_layout' },
            ],
        },
        {
            appfunctag: 'AppFunc124',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizbookcustomview_layout',
            deResParameters: [],
            routepath: '/index/:index?/ibizbooks/:ibizbook?/customview_layout/:customview_layout?',
            parameters: [
                { pathName: 'ibizbooks', parameterName: 'ibizbook' },
                { pathName: 'customview_layout', parameterName: 'customview_layout' },
            ],
        },
        {
            appfunctag: 'UsrAppFunc1123700954',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderctrlpluginexgridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/ctrlpluginexgridview/:ctrlpluginexgridview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'ctrlpluginexgridview', parameterName: 'ctrlpluginexgridview' },
            ],
        },
        {
            appfunctag: 'UsrAppFunc1121604971',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderpluginexgridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/pluginexgridview/:pluginexgridview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'pluginexgridview', parameterName: 'pluginexgridview' },
            ],
        },
        {
            appfunctag: 'AppFunc70',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizsample0001usr3editview',
            deResParameters: [],
            routepath: '/index/:index?/ibizsample0001s/:ibizsample0001?/usr3editview/:usr3editview?',
            parameters: [
                { pathName: 'ibizsample0001s', parameterName: 'ibizsample0001' },
                { pathName: 'usr3editview', parameterName: 'usr3editview' },
            ],
        },
        {
            appfunctag: 'UsrAppFunc1121358484',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderviewpluginexgridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/viewpluginexgridview/:viewpluginexgridview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'viewpluginexgridview', parameterName: 'viewpluginexgridview' },
            ],
        },
        {
            appfunctag: 'UsrAppFunc1124626681',
            appfuncyype: 'APPVIEW',
            openmode: '',
            codename: 'ibizorderproivateplugingridview',
            deResParameters: [],
            routepath: '/index/:index?/ibizorders/:ibizorder?/proivateplugingridview/:proivateplugingridview?',
            parameters: [
                { pathName: 'ibizorders', parameterName: 'ibizorder' },
                { pathName: 'proivateplugingridview', parameterName: 'proivateplugingridview' },
            ],
        },
	];

    /**
     * 获取所有菜单项集合
     *
     * @returns {any[]}
     * @memberof MainMenuModel
     */
    public getAppMenuItems(): any[] {
        return this.items;
    }

    /**
     * 获取所有应用功能集合
     *
     * @returns {any[]}
     * @memberof MainMenuModel
     */
    public getAppFuncs(): any[] {
        return this.funcs;
    }
}